AVG-635

Package gvim, vim
Status Vulnerable
Severity Medium
Type information disclosure
Affected 8.0.1530-1
Fixed Unknown
Current 8.1.0020-1 [testing]
8.0.1838-1 [extra]
Ticket Create
Created Fri Feb 23 15:03:43 2018
Issue Severity Remote Type Description
CVE-2017-1000382 Medium No Information disclosure
VIM ignores umask when creating a swap file ("[ORIGINAL_FILENAME].swp") resulting in files that may be world readable or otherwise accessible in ways not...